package com.philisense.www.dto;

public class Vcode {
    private String code;
    /** 存储验证码数据的key */
    private String key;

    public Vcode() {

    }

    public Vcode(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }
}
